@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Butcherman|Dosis:700|Righteous');
* {
    margin: 0px;
    padding: 0px;
}

html, body {
    text-align: center;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}
  p{display: none;}
h1{position:absolute;
left:0;
right:0;
top:30%;
line-height: 0.5;
font-size: 400px;
/*color:#237b6c;*/
color:#4e2303;
z-index:0;
font-family: 'Righteous', cursive;}
@media screen and (max-width:768px){
  h1{
    width:100%;
    height:auto;
    font-size:80px;
  }
  p{display: block;
    position:absolute;
    left:0;
    right:0;}
}
canvas {
  z-index:100;
    margin: 0px auto;
    position: absolute;
    left:0;
      top:0;
      mix-blend-mode:difference;
}
